Mailinglist Archive: opensuse-ham (9 mails)

< Previous Next >
Re: [suse-ham-e] aprsd
  • From: "Curt, WE7U" <archer@xxxxxxxxxx>
  • Date: Thu, 14 Sep 2006 12:43:31 +0000 (UTC)
  • Message-id: <Pine.SUN.4.58.0609140541420.24023@xxxxxxxxxx>
On Wed, 13 Sep 2006, James Thomas wrote:

> I was wondering if anybody has got aprsd-2.5-16 rpm to install properly on
> 10.1
>
> I downloaded the rpm off DG7GT web site and have not got it to work
> properly. I have only been able to find 2.1.5b9 rpm that installs and
> works on any Suse product.
>
> Maybe I am just doing something wrong, thanks anyway

The linux-hams list might be a good place to ask. I suspect most
people compile it from sources instead of running RPM's.

BTW: There are several versions of aprsd out there, some of them
with major problems or lacking some important feature or other.
You'd be well advised to ask what version is the best on the
linux-hams list as well.

--
Curt, WE7U. APRS Client Comparisons: http://www.eskimo.com/~archer
"Lotto: A tax on people who are bad at math." -- unknown
"Windows: Microsoft's tax on computer illiterates." -- WE7U
"The world DOES revolve around me: I picked the coordinate system!"

< Previous Next >
List Navigation
References